
Website Input - Task #2489

Task # 2484 (Closed): Python 3 support

Fix Broken pipe error in test web server

11/05/2019 06:34 AM - Luke Murphey

Status: Closed Start date: 11/05/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Unit Tests Estimated time: 0.00 hour

Target version: 4.5.8   

Description

History

#1 - 11/09/2019 01:05 AM - Luke Murphey

I'm seeing one of these when serving /bigfile but this is expected.

#2 - 11/09/2019 03:16 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
